body
{
	background-color: #EEE;
	background-image: url(../images/bg-body.png);
	background-repeat: repeat-x;
	background-position: left top;
	/*GRAFICA NATALE*/
	/*background-image: url(../images/3_1_xmas/bg_3_1_xmas-new.png);*/
}
body.is-checkout
{
	background-color: #EEE;
}
#wrapper
{
	background-color:white;
	/*background-image: url(../images/3_1/bg-wrapper-new-2.png);*/
	background-repeat: no-repeat;
	background-position: top center;
	display:inline-block;
}
h1 a, h2 a, h3 a, p.intro
{
	color: #000;
}
/* HEADER */
#header-0, #header-0 a
{
	color: #333;
}
#header-0 .feed {
	background-image: url(../images/3_1/ico_feed_h0.png);
	background-position: left 3px;
	background-repeat: no-repeat;
}

#header-0 .login {
	background-image: url(../images/3_1/ico_login_h0.png);
	background-position: left -2px;
	background-repeat: no-repeat;
}
#header-0 .cart {
	background-image: url(../images/3_1/ico_cart_h0.png);
	background-repeat: no-repeat;
}
#header-1, #header-1 a, #currency-selector li:hover > ul li a, #breadcrumb, #breadcrumb a, p, li, address, .data-right .totalbox, .data-right .linetotal, .data-right label.radioButtonLabel, #column-2 .data-right
{
	color: #666;
}
#header-1 a:hover, .messageStackError .message-normal p, .messageStackError .message-normal li, #header-1 a:hover, .messageStackSuccess .message-normal p, .messageStackSuccess .message-normal li, #header-1 a:hover, .messageStackCaution .message-normal p, .messageStackCaution .message-normal li
{
	color: #000;
}
#header-1 #search input, #header-1 #search-2, #header-1 #search-2 a, #footer a, #disclaimer
{
	color: #999;
}
#header-1 #search-2 a:hover
{
	color: #333;
}
#header-1 #menu-top
{
	border-bottom: 1px solid #BFBFBF;
}
#header-1 #menu-top li a
{
	border-left: 1px solid #BFBFBF;
	background-color: #FFF;
}
#header-1 #menu-top li.sub > a
{
/*	background-image: url(../images/3_1/bg-menutop-sub.png);*/
  	background-position: 121px 11px;
	background-repeat: no-repeat;
}
#header-1 #menu-top li.sub:hover > a
{
/*	background-image: url(../images/3_1/bg-menutop-sub-hv.png);*/
  	background-position: 121px 11px;
	background-repeat: no-repeat;
}
#header-1 #menu-top li a:hover, #header-1 #menu-top li.sub:hover a, #header-1 #menu-top li.sub:hover > ul li a:hover, .sidebox h3 a, #column-2 .item-description a
{
	color: #000;
}
#header-1 #menu-top li.sub:hover a
{
	border-bottom: 1px solid #BFBFBF;
}
#header-1 #menu-top li.sub:hover a
{
	border-bottom: 1px solid #BFBFBF;
}
#header-1 #menu-top li ul li a
{
	border-right: 1px solid #BFBFBF;
}
#header-1 #menu-top li ul
{
	border-width: 0 1px 0 0;
	border-color: #CACACA;
	border-style: solid;
}


/* FRENCH */
.french #header-1 #menu-top li.sub > a
{
	background-position: 130px 11px;
}
.french #header-1 #menu-top li.sub ul li a
{
	padding-right: 16px;
}

#search-tips
{
	background-color: #FFF;
	border: 1px solid #000;
}
#search-tips .x-close a
{
	background-image: url(../images/x-close.png);
	background-repeat: no-repeat;
	color: #000;
}
#header-2 ul#menu-1 li a
{
	color: #adbccc;
}
#header-2 ul#menu-1 li a strong, #header-2 ul#menu-2 li a, #header-2 ul#menu-2 li#choose-currency, #header-2 ul#menu-2 #choose-currency:hover > ul li a, #header-2 ul#menu-2 li.first, #header-2 ul#menu-2 li#choose-language, #header-2 ul#menu-2 #choose-language:hover > ul li a
{
	color: #FFF;
}
#header-2 ul#menu-1 li ul li
{
	background-color: #1558a4;
}
#header-2 ul#menu-2 #choose-currency:hover > ul li, #header-2 ul#menu-2 #choose-language:hover > ul li
{
	background-color: #134888;
	border-bottom: 1px solid #1558a4;
}
#header-2 ul#menu-2 #choose-currency:hover > ul li:hover, #header-2 ul#menu-2 #choose-language:hover > ul li:hover
{
	background-color: #1558a4;
}
#header-2 ul#menu-2.red #choose-currency:hover > ul li, #header-2 ul#menu-2.red #choose-language:hover > ul li
{
}
#header-2 ul#menu-2.red #choose-currency:hover > ul li:hover, #header-2 ul#menu-2.red #choose-language:hover > ul li:hover
{
	background-color: #1558a4;
}
.item, .item-last
{
	border: 1px solid #CACACA;
}
.ZWD-1, .ZWD-1 .item-description, .ZWD-1 .item-price, .ZWD-1 .item-price .productspecialprice {
	text-align:center;
	border:none;
	font-weight:bold;
	color: #000;
	margin-right:0px;
}
.ZWD-1 .item-price, .ZWD-1 .item-price .productSpecialPrice{
		font-size:140%;
		color:#009900;
	}
.ZWD-1 .item-price .productSpecialPrice{
		font-size:100%;
	}
.ZWD-1 del, .ZWD-1 .ZW_qt_starting {
	color:#999;
	font-size:60%;
	font-weight:normal;
}
.ZWD-1 .stars_0,.ZWD-1 .stars_0_5,.ZWD-1 .stars_1,.ZWD-1 .stars_1_5,.ZWD-1 .stars_2,.ZWD-1 .stars_2_5,.ZWD-1 .stars_3,.ZWD-1 .stars_3_5,.ZWD-1 .stars_4,.ZWD-1 .stars_4_5,.ZWD-1 .stars_5{float:none;margin:auto;}
.item-description
{
	border-top: 1px solid #CACACA;
	border-bottom: 1px dotted #CACACA;
}
.item-description a.cart-add
{
	border-width: 0;
}

.ZWPaginationBar {
	border-top: 1px dotted #CACACA;
	border-bottom: 1px dotted #CACACA;
	color: #666;
}
#loginbox .form-submit, a.button
{
	background-color: #333;
	color: #FFF;
	border: 1px solid #333;
}
#loginbox ul, #box-pls-cart
{
	border-top: 1px dotted #CACACA;
}

#column-2 li a, #column-2 p a, #column-2 div a, .field-help a
{
	color: #1A4788;
}
#column-2 .category a
{
	color: #666;
}

/* BUTTONS */
.cssButton, .cssButtonHover {
	background-color: #005799;
	color: #FFF;
}
.buttonRow.back .cssButton, .buttonRow.back .cssButtonHover {
	background-color: #FFF;
	color: #999;
}
.cssButtonHover {
	background-color: #FF0000;
}
#column-2 .buttonRow.back a
{
	color: #999;
}
#column-2 .buttonRow.back a:hover
{
	color: #000;
}
.button-as-link span.cssButton, .button-as-link span.cssButtonHover
{
	color: #1A4788;
	background: transparent;
}
.button-as-link span.button_change_address, .button-as-link span.small_edit {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    color: #FFF;
    text-decoration: none;
    padding: 4px;
    margin-top: 10px;
    text-shadow:0 -1px 1px rgba(0,0,0,0.5);
    background: #005799;
    background: -moz-linear-gradient(top, #0074cc, #005799);
    background: -webkit-gradient(linear, left top, left bottom, from(#0074cc), to(#005799));
}
.button_continue_checkout
{
  	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #007d13;
    color: #FFF;
    text-decoration: none;
    padding: 4px;
    margin-top: 10px;
    text-shadow:0 -1px 1px rgba(0,0,0,0.5);
    background: #007d13;
    background: -moz-linear-gradient(top, #00AF19, #007d13);
    background: -webkit-gradient(linear, left top, left bottom, from(#00AF19), to(#007d13));
}

.button_continue_checkout_disabled
{
  	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #CACACA;
    color: #FFF;
    text-decoration: none;
    padding: 4px;
	font-size:14px;
    margin-top: 10px;
    background: #CCC;
    background: -moz-linear-gradient(top, #E7E7E7, #CCCCCC);
    background: -webkit-gradient(linear, left top, left bottom, from(#00AF19), to(#007d13));
}

#pleasewait
{
	margin-left:315px;
}


#pleasewait img
{
	float:left;
}

#pleasewait #confirmation-process
{
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

/* TABLES */
.tableHeading
{
	background-color: #CACACA;
}
.tableHeading th {
	border-bottom: 1px solid #cccccc;
}

/* FORMS */
#column-2 input[type=text], #column-2 input[type=password]
{
	border: 1px solid #CACACA;
	color: #666;
}
.field-help
{
	color: #666;
}
label.error
{
	color: #F00;
}
input.error, select.error
{
	border: 1px solid #F00;
}
/* CHECKOUT */

/*#order_steps
{
	background-color: #CCC;
}
#order_steps span
{
	border-right: 1px solid #FFF;
	color: #999;
}
#order_steps #active_step_text
{
	background-color: #00af19;
	color: #FFF;
} */


#order_steps span
{
	border-right: 1px solid #FFF;
	border-top: 3px solid #CCC;
	color: #999;
}
#order_steps #active_step_text
{
	border-top: 3px solid #00af19;
	color: #000;
}

/* ALERT */
.messageStackError
{
	background-color: #FC3;
	border: 2px #C90 solid;
	color: #000;
}
.messageStackCaution
{
	background-color: #FC3;
	border: 2px #C90 solid;
	color: #000;
}
.messageStackSuccess
{
	background-color: #81E679;
	border: 2px #05D616 solid;
	color: #000;
}
.button_sold_out_sm{
display: inline;
float: right;
background-color: red;
}



.polish .button_sold_out_sm{
font-size:10px;
}

/* NATALE */
/*body.xmas {
		background-image: url(../images/3_1_xmas/bg_3_1_xmas.png);
		background-repeat: repeat-x;
	}*/
	
	
/*CARRELLO*/
	
#ZW_cart_content{
	display:none;
	width:270px;
	padding:0px;
	background: #eee;
	border:2px solid #454545;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	z-index:1000;
	font-size:12px;
	
	
}
#zw-cart-table{
	display:table;
	height:auto;
	
}

.zw-cart-row{
padding: 4px 4px;
border-bottom:1px #999 dotted;
height:45px;
background: #fff;
}

.zw-cart-row:hover{
background-color:#eee;
}

.zw-cart-item-image,.zw-cart-item-description,.zw-cart-item-price,.zw-qt-item{
	display:table-cell;
	vertical-align:middle;
	padding: 0px;
}


.zw-cart-item-image{
	width: 40px;
	padding-right:5px;
}


.zw-qt-item{
	width:20px;
	font-weight:bold;
	padding-right:5px;
	color:#454545;
	font-size:11px;
}

	

.zw-cart-item-description,.zw-cart-AttribsList{
	width: 125px;
	padding-right:4px;
	
}

.zw-cart-AttribsList{
	font-size:11px;
	font-style:italic;
	
}

.zw-cart-item-description a{
	color:#454545;
	font-size:11px;
	font-weight: bold;
}

.zw-cart-item-price{
	width:60px;
	font-size:12px;
	font-weight:bold;
	color:#009900;
	text-align:right;
	padding-right:2px;
}
.zw-clear{
	clear:both;
	margin-top:6px;
}

.zw-cart-others{
font-size:11px;
padding:12px 4px;
color:#666;
width:262px;
border-bottom:1px #999 dotted;
text-align:center;
background: #fff;

}

.zw-cart-others-total{
color:#124a88;


}


.zw-cart-total{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:10px 4px;
	margin:10px 0 10px 0;
	color:#454545;
}
.green{color:#009900;}
.zw-cart-empty{
	margin:20px;
	text-align:center;
	font-size:140%;
	font-weight:bold;
}
.zw-go-cart{
	display:block;
	width:200px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	/*background:#D70916;*/
	background:#0060A9;
	padding:8px;
	margin: auto;
	margin-bottom:10px;
	border-radius:0px;
	cursor:pointer;
	
}

.zw-go-cart:hover{
	background:#D70916;
}


/* MODAL BOX */
#cartBoxListWrapper li img { float:left; margin:0 5px 5px 0; max-width:40px; max-height:40px; }
#abdatc_added, #abdatc_removed {
	left:50%;
	top:50%;
	padding:10px;
	width:500px;
	border:0px solid #444;
	background:#e6e6e6;
	border-radius:0px;
	z-index:9999;
	display:none;
	position:fixed;
	margin-top: -105px;
	margin-left: -250px;
}
#abdatc_removed {
	border-color:#aa0000;
	background:#ffcccc;
}
#abdatc_product {
	font-size:18px;
	margin-bottom:8px;
	border-bottom:0px solid #666;
	padding:10px 0;
	background-color:#fff;
	color:#333;
	line-height:24px;
	border: 5px solid #fff;
}
#abdatc_added h2 {
	text-align:center;
	padding:10px 0;
	margin-bottom:0px;
	border:none;
	color:#124a88;
	font-size:14px;
	
}
#abdatc_overlay {
	background:#000;
	opacity:0.4;
	filter:Alpha(opacity=40);
	z-index:998;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:none;
}
.abdatc_button, a.abdatc_button, a.abdatc_button:link, a.abdatc_button:visited {
	margin: 20px 2px 10px 0;
	padding:8px;
	background:#D70916;
	border-radius:0px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	float:right;
	cursor:pointer;
	width:190px;
	text-align:center;
	font-size:14px;
}

/*.abdatc_button {
	background:#0060A9;
}

.abdatc_button:hover {
	background:#D70916;
}*/





#abdatc_continue { float:left; width:190px; background:#0060A9; }
.ajax-add-multi,.ajax-add-multi:link,.ajax-add-multi:visited {
	padding:0;
	display:inline-block;
	cursor:pointer;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-1000px;
	background:url('<?php echo $acws; ?>images/ajaxcart_add.gif');
	
}
.delete_from_cart,delete_from_cart:link,delete_from_cart:visited {
	display:inline-block;
	cursor:pointer;
	color:#b00;
	margin-left:2px;
	padding:0;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-1000px;
	background:url('<?php echo $acws; ?>images/ajaxcart_delete.gif');
}
.abdatc_loader {
	background:#fff;
	border:1px solid #eee;
}
#ZW_cart_qty,#ZW_cart_amount{
	padding: 2px 0px;
	font-weight:bold;
	float:right;
	font-size:13px;
	text-align:right;
	width:490px;
	color:#333;
	margin-right:5px;
}

/*------------------------------
terzo modulo homepage 
--------------------------------*/

.ZW_spacer_56 {
    height: 56px;
}


/*CYBER MONDAY */


.repromo {
    border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
    display: inline-block;
    padding: 10px;
    width: 96%;
}

.repnow:first-child {
    border-right: 1px solid #aaa;
    float: left;
	margin-right:15px;
	width:47%;
}

.repnow {
	margin-left:5px;
}

.repromo h4 {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.repnow > ul {
	font-size:12px;
	font-weight:normal;
}

#cyber-countdown {
	box-shadow:1px 1px 7px #ccc;
	padding:14px 0;
	margin:20px auto;
	width:50%;
}

.cmt {
	text-align:center;
}

#cm-countdown{
	margin:16px auto;
	width:154px;
	color:#c00;
	font-weight:normal;
	font-size:36px;
	text-align:center;
}


#breadCrumbTrail.precm > img {
    display: block;
    margin: auto;
    text-align: center;
    width: 740px;
}